PDA

View Full Version : Logic 9 / Speakerphone 2.0.2 AU issue




scaredasno
Sep 23, 2009, 12:45 AM
I've just purchased the upgrade from SP1 to SP2. Downloaded the new version. Updated my iLok account and synchronized iLok. I'm using MacBook with 10.5.7 and Logic Pro (9), 2.4 GHz Intel Duo, 2GB Ram. When I go to Logic preferences to update AU validations it shows SP2 validated, but when I apply the plugin to a channel in Logic, it says my iLok is not authorized and it automatically prompts me to "re-authorize" SP2 and takes me through the iLok authorization process again.

On this same laptop, I also have Cubase 4, Ableton Live, and Pro Tools M-Powered installed. SP2 will open just fine as a VST in all of the above applications except Logic 9. Ableton also has the option of using either AU or VST. If the choose the AU version in Ableton, it also prompts me to authorize my iLok. It seems to me it is an AU issue since the VSTs are working fine. Any help would be appreciated.



scaredasno
Sep 24, 2009, 01:28 AM
Thanks to those who viewed, I received an answer from Audio Ease support. The simple fix was to manually go to your plug-in folder and erase the older version of the plug-in. Then do a reinstall. iLok automatically recognized it and everything loaded fine once opening the plug-in in the application. For some reason there were 2 versions on my drive. The older in my User/Library/Audio/Plugins and the newer in my HD/Library/Audio/Plugins. Its was causing a conflict when trying to open in Logic and Ableton.